[Wine] Cannot install aok (Age of Empires 2: Age of Kings) on Wine

James McKenzie jjmckenzie51 at gmail.com
Tue Mar 13 14:46:37 CDT 2012

On Tue, Mar 13, 2012 at 12:22 PM, AleCes <wineforum-user at winehq.org> wrote:
> Hi there,
> I'm running Wine 1.3.28 on Ubuntu Oneiric

This is outdated and no longer supported.  Please update to the
current stable release, 1.4.


More information about the wine-users mailing list